=== debian/control ===
Source: kcrash
Section: libs
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 3.0~),
               debhelper (>= 11~),
               doxygen,
               extra-cmake-modules (>= 5.56.0~),
               graphviz,
               libkf5coreaddons-dev (>= 5.56.0~),
               libkf5windowsystem-dev (>= 5.56.0~),
               libqt5sql5-sqlite,
               libqt5x11extras5-dev (>= 5.8.0~),
               libx11-dev,
               pkg-kde-tools (>= 0.15.15ubuntu1~),
               qtbase5-dev (>= 5.8.0~),
               qttools5-dev-tools (>= 5.4),
               xauth,
               xvfb,
Standards-Version: 4.1.4
Homepage: https://projects.kde.org/projects/frameworks/kcrash
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kcrash
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kcrash

Package: libkf5crash-dev
Architecture: any
Section: libdevel
Depends: libkf5coreaddons-dev (>= 5.55.0~),
         libkf5crash5 (= ${binary:Version}),
         libkf5windowsystem-dev (>= 5.55.0~),
         qtbase5-dev (>= 5.6.1~),
         ${misc:Depends},
Recommends: libkf5crash-doc (= ${source:Version})
Description: Support for application crash analysis and bug report from apps
 KCrash provides support for intercepting and handling application crashes.
 .
 Contains development files for kcrash.

Package: libkf5crash-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${misc:Depends}
Description: Support for application crash analysis and bug report from apps (documentation)
 KCrash provides support for intercepting and handling application crashes.
 .
 This package contains the qch documentation files.

Package: libkf5crash5
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: libkf5kdelibs4support5-bin (<< 5.42)
Description: Support for application crash analysis and bug report from apps
 KCrash provides support for intercepting and handling application crashes.
