=== debian/control ===
--- 
+++ 
@@ -3,33 +3,35 @@
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake (>= 3.0~),
-               debhelper (>= 11~),
+Build-Depends: cmake (>= 3.5~),
+               debhelper-compat (= 12),
                doxygen,
-               extra-cmake-modules (>= 5.68.0~),
+               extra-cmake-modules (>= 5.74.0~),
                graphviz,
-               libkf5coreaddons-dev (>= 5.68.0~),
-               libkf5windowsystem-dev (>= 5.68.0~),
+               libkf5coreaddons-dev (>= 5.74.0~),
+               libkf5windowsystem-dev (>= 5.74.0~),
                libqt5sql5-sqlite,
-               libqt5x11extras5-dev (>= 5.8.0~),
+               libqt5x11extras5-dev (>= 5.12.0~),
                libx11-dev,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
-               qtbase5-dev (>= 5.8.0~),
+               qtbase5-dev (>= 5.12.0~),
+               qttools5-dev,
                qttools5-dev-tools (>= 5.4),
                xauth,
                xvfb,
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Homepage: https://projects.kde.org/projects/frameworks/kcrash
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kcrash
 Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kcrash
+Rules-Requires-Root: no
 
 Package: libkf5crash-dev
 Architecture: any
 Section: libdevel
-Depends: libkf5coreaddons-dev (>= 5.68.0~),
+Depends: libkf5coreaddons-dev (>= 5.74.0~),
          libkf5crash5 (= ${binary:Version}),
-         libkf5windowsystem-dev (>= 5.68.0~),
-         qtbase5-dev (>= 5.6.1~),
+         libkf5windowsystem-dev (>= 5.74.0~),
+         qtbase5-dev (>= 5.12.0~),
          ${misc:Depends},
 Recommends: libkf5crash-doc (= ${source:Version})
 Description: Support for application crash analysis and bug report from apps
