=== debian/control ===
Source: kcrash
Section: libs
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>,
           Norbert Preining <norbert@preining.info>
Build-Depends: cmake (>= 3.5~),
               debhelper-compat (= 13),
               doxygen,
               extra-cmake-modules (>= 5.78.0~),
               graphviz,
               libkf5coreaddons-dev (>= 5.78.0~),
               libkf5windowsystem-dev (>= 5.78.0~),
               libqt5sql5-sqlite,
               libqt5x11extras5-dev (>= 5.14.0~),
               libx11-dev,
               pkg-kde-tools (>= 0.15.15ubuntu1~),
               qtbase5-dev (>= 5.14.0~),
               qttools5-dev,
               qttools5-dev-tools (>= 5.4),
               xauth,
               xvfb
Standards-Version: 4.5.1
Homepage: https://invent.kde.org/frameworks/kcrash
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kcrash
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kcrash.git
Rules-Requires-Root: no

Package: libkf5crash-dev
Section: libdevel
Architecture: any
Depends: libkf5coreaddons-dev (>= 5.78.0~),
         libkf5crash5 (= ${binary:Version}),
         libkf5windowsystem-dev (>= 5.78.0~),
         qtbase5-dev (>= 5.14.0~),
         ${misc:Depends}
Breaks: kded5-dev (<< 5.54), libkf5kdelibs4support-dev (<< 5.54)
Recommends: libkf5crash-doc (= ${source:Version})
Description: Support for application crash analysis and bug report from apps
 KCrash provides support for intercepting and handling application crashes.
 .
 Contains development files for kcrash.

Package: libkf5crash-doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Support for application crash analysis and bug report from apps (documentation)
 KCrash provides support for intercepting and handling application crashes.
 .
 This package contains the qch documentation files.
Section: doc

Package: libkf5crash5
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: baloo-kf5 (<< 5.54),
        kded5 (<< 5.54),
        kinit (<< 5.54),
        libkf5globalaccel-bin (<< 5.54),
        libkf5kdelibs4support5 (<< 5.54),
        libkf5kdelibs4support5-bin (<< 5.42),
        libkf5kiocore5 (<< 5.54),
        libkf5service-bin (<< 5.54)
Description: Support for application crash analysis and bug report from apps
 KCrash provides support for intercepting and handling application crashes.
