=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
 Build-Depends: cmake (>= 3.5~),
                debhelper-compat (= 13),
                doxygen,
-               extra-cmake-modules (>= 5.78.0~),
+               extra-cmake-modules (>= 5.80.0~),
                graphviz,
-               libkf5coreaddons-dev (>= 5.78.0~),
-               libkf5windowsystem-dev (>= 5.78.0~),
+               libkf5coreaddons-dev (>= 5.80.0~),
+               libkf5windowsystem-dev (>= 5.80.0~),
                libqt5sql5-sqlite,
                libqt5x11extras5-dev (>= 5.14.0~),
                libx11-dev,
@@ -19,7 +19,7 @@
                qttools5-dev,
                qttools5-dev-tools (>= 5.4),
                xauth,
-               xvfb
+               xvfb,
 Standards-Version: 4.5.1
 Homepage: https://invent.kde.org/frameworks/kcrash
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kcrash
@@ -29,11 +29,11 @@
 Package: libkf5crash-dev
 Section: libdevel
 Architecture: any
-Depends: libkf5coreaddons-dev (>= 5.78.0~),
+Depends: libkf5coreaddons-dev (>= 5.80.0~),
          libkf5crash5 (= ${binary:Version}),
-         libkf5windowsystem-dev (>= 5.78.0~),
+         libkf5windowsystem-dev (>= 5.80.0~),
          qtbase5-dev (>= 5.14.0~),
-         ${misc:Depends}
+         ${misc:Depends},
 Breaks: kded5-dev (<< 5.54), libkf5kdelibs4support-dev (<< 5.54)
 Recommends: libkf5crash-doc (= ${source:Version})
 Description: Support for application crash analysis and bug report from apps
