=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
 Build-Depends: cmake (>= 3.5~),
                debhelper-compat (= 13),
                doxygen,
-               extra-cmake-modules (>= 5.80.0~),
+               extra-cmake-modules (>= 5.86.0~),
                graphviz,
-               libkf5coreaddons-dev (>= 5.80.0~),
-               libkf5windowsystem-dev (>= 5.80.0~),
+               libkf5coreaddons-dev (>= 5.86.0~),
+               libkf5windowsystem-dev (>= 5.86.0~),
                libqt5sql5-sqlite,
                libqt5x11extras5-dev (>= 5.14.0~),
                libx11-dev,
@@ -29,9 +29,9 @@
 Package: libkf5crash-dev
 Section: libdevel
 Architecture: any
-Depends: libkf5coreaddons-dev (>= 5.80.0~),
+Depends: libkf5coreaddons-dev (>= 5.86.0~),
          libkf5crash5 (= ${binary:Version}),
-         libkf5windowsystem-dev (>= 5.80.0~),
+         libkf5windowsystem-dev (>= 5.86.0~),
          qtbase5-dev (>= 5.14.0~),
          ${misc:Depends},
 Breaks: kded5-dev (<< 5.54), libkf5kdelibs4support-dev (<< 5.54)
